<section class="content-wraper-sobre4pixels pixels-wraper">
	<div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-left">
					<main>
						<h1><span class="icon-thales icon-title"></span>Thales Gazaneo</h1>
						<p>Oi, Me chamo Thales! Sou Diretor de Criação da 4Pixels. Minha relação com o design começou cedo, aos 14 anos já me interessava pela criação de sites. Com o passar do tempo, fui aprendendo e me desenvolvendo mais dentro desse universo tão incrível.</p>
						<p>Aos 17 anos comecei a trabalhar na área, e desde então procuro me especializar cada vez mais em design e outras áreas, como branding, arquitetura de informação, SEO, social media, entre outras. Atualmente atuo na criação e desenvolvimento de web sites focados em divulgação online.</p>
					</main>
					<aside>
						<div class="row">
							<div class="col-md-6">								
						    	<div class="skills-thales skills">
							        <h2><svg class="icon-sobre thales"><use xlink:href="assets/img/habilidades.svg#Camada_1"></use></svg>Habilidades</h2>
							        <ul class="list-unstyled" id="skill">
								        <li><em></em><span class="expand branding"></span><p>Branding<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand design"></span><p>Design<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand media"></span><p>Social Media<span class="text-xs-right">85%</span></p></li>
								        <li><em></em><span class="expand front"></span><p>Front-end<span class="text-xs-right">85%</span></p></li>
								        <li><em></em><span class="expand fitness"></span><p>Fitness<span class="text-xs-right">99%</span></p></li>
								        <li><em></em><span class="expand hamburguer"></span><p>Hamburguer com milk shake<span class="text-xs-right">1%</span></p></li>
							        </ul>
						        </div>							
							</div>
							<div class="col-md-6">
								<div class="skills-thales skills">
							        <h2><svg class="icon-sobre thales"><use xlink:href="assets/img/experiencia.svg#Camada_1"></use></svg>Experiência</h2>
							        <ul class="list-unstyled" id="experi">
								        <li><em></em>CPM Publicidade 06/2011 -01/2013<br/>Desenvolvedor Web</li>
								        <li><em></em>CPM Publicidade 01/2013 - 01/2016<br/>Gerente de Criação</li>
							        </ul>
						        </div>							
							</div>
						</div>
					</aside>
				</div>
			</div>
		</div>
	</div>
</section>